<!DOCTYPE html>
<html lang="en">
  <head>   
    <!-- <link rel="stylesheet" href="style.css"> -->
    <title>Google Keep Clone</title>
  </head>
  <body>
    <div id="root"></div>
    </body> 
</html>
